.services-card-layout {
    background-color: var(--color-white);
    padding: 80px 50px;
    border-radius: 24px;
    position: relative;
}

.services-card-layout .services_card_title {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
    text-align: center;
}


.services-card-layout .services-card-grid {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.services-card-layout .card_item {
    position: relative;
    padding: 30px;
    border-radius: 8px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    text-decoration: none;
    height: 100%;
    border: 1px solid var(--color-border);
    transition: all 0.3s ease;
}

.services-card-layout .card_item .services-card-icon {
	width: 50px;
	height: 50px;
	border-radius: 25px;
	background-color: var(--color-light-300);
	color: var(--color-primary);
	font-size: var(--font-size-24);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 30px;
}

.services-card-layout .card_item:hover {
    border: 1px solid var(--color-primary);
    transition: all 0.3s ease;
}

.services-card-layout .card_item:hover .services-card-icon {
    background-color: var(--color-primary);
    transition: all 0.3s ease;
}

.services-card-layout .card_item:hover .services-card-icon i {
    color: var(--color-white);
    transition: all 0.3s ease;
}

.services-card-layout .card_item .card_title {
    font-size: var(--font-size-32);
    font-weight: 600;
	line-height: 1.4;
    color: var(--color-black);
    margin: 0 0 24px 0;
}

.services-card-layout .card_item .card_description {
    font-size: var(--font-size-16);
    color: var(--color-dark-100);
    font-weight: 400;
    margin: 0;
}

.services-card-layout .card_item .card_content ul {
    margin: 10px 0 0 0;
    padding-left: 20px;
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.services-card-layout .card_item .card_content ul li {
    font-size: var(--font-size-14);
    color: var(--color-dark-100);
    font-weight: 400;
    margin: 0;
}

@media (max-width: 767px) {
    .services-card-layout {
        padding: 40px 20px;
    }
    .services-card-layout .services_card_title {
        font-size: var(--font-size-18);
		margin-bottom: 20px;
    }
	.services-card-layout .services-card-grid {
		grid-template-columns: repeat(1, 1fr);
	}
	.services-card-layout .card_item {
		padding: 20px;
	}
	.services-card-layout .card_item .services-card-icon {
		width: 40px;
		height: 40px;
		border-radius: 20px;
	}
    .services-card-layout .card_item .card_title {
        font-size: var(--font-size-24);
    }
	.services-card-layout .card_item .card_description {
		font-size: var(--font-size-14);
	}
	.services-card-layout .card_item .card_content ul {
		margin: 5px 0 0 0;
	}
	.services-card-layout .card_item .card_content ul li {
		font-size: var(--font-size-12);
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
    .services-card-layout {
        padding: 40px 20px;
    }
    .services-card-layout .services_card_title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .services-card-layout .services-card-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .services-card-layout .card_item {
        padding: 20px;
    }
    .services-card-layout .card_item .card_title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .services-card-layout .card_item .services-card-icon {
        width: 40px;
        height: 40px;
        border-radius: 20px;
    }
    .services-card-layout .card_item .card_description {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .services-card-layout {
        padding: 40px 20px;
    }
    .services-card-layout .services_card_title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .services-card-layout .services-card-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .services-card-layout .card_item {
        padding: 20px;
    }
    .services-card-layout .card_item .card_title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .services-card-layout .card_item .services-card-icon {
        width: 40px;
        height: 40px;
        border-radius: 20px;
    }
    .services-card-layout .card_item .card_description {
        font-size: var(--font-size-14);
    }
    .services-card-layout .card_item .card_content ul {
        margin: 5px 0 0 0;
    }
    .services-card-layout .card_item .card_content ul li {
        font-size: var(--font-size-12);
    }
}

@media (min-width: 1280px) and (max-width: 1365px) {
    .services-card-layout .services-card-grid {
        grid-template-columns: repeat(3, 1fr);
    }
    .services-card-layout .card_item {
        padding: 20px;
    }
    .services-card-layout .card_item .card_title {
        font-size: var(--font-size-24);
        margin-bottom: 20px;
    }
    .services-card-layout .card_item .services-card-icon {
        width: 40px;
        height: 40px;
        border-radius: 20px;
    }
    .services-card-layout .card_item .card_description {
        font-size: var(--font-size-14);
    }
    .services-card-layout .card_item .card_content ul {
        margin: 5px 0 0 0;
    }
    .services-card-layout .card_item .card_content ul li {
        font-size: var(--font-size-12);
    }
}